uuid:
  -
    value: 6f055c12-d733-456e-90d4-3c4200ea325e
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T08:29:56+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh_154956089_prespes.jpg
thumbnail:
  -
    alt: 'Gloomy autumn sky over Prespa lake, Florina, Greece'
    title: null
    width: 1920
    height: 1272
    target_type: file
    target_uuid: 184c2250-7002-436e-a702-5ce5cd222d86
created:
  -
    value: '2019-10-30T08:23:33+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T08:29:56+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Gloomy autumn sky over Prespa lake, Florina, Greece'
    title: ''
    width: 1920
    height: 1272
    target_type: file
    target_uuid: 184c2250-7002-436e-a702-5ce5cd222d86
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.184c2250-7002-436e-a702-5ce5cd222d86
      - file.file.184c2250-7002-436e-a702-5ce5cd222d86
